[Unit]
Description=cangateway in Screen
After=network.target 
#canbus.service network-online.target
# Add a requirement for the CAN bus service
# Requires=network.target canbus.service network-online.target


[Service]
Type=simple
User=debian
ExecStart=/home/debian/can_gateway/11_serverV2/start_script.sh
Restart=no 
# always
#RestartSec=3
#Environment=SYSTEMD_LOG_LEVEL=debug
#StandardOutput=journal
#StandardError=journal
#TimeoutStartSec=30

[Install]
WantedBy=multi-user.target